Bug 1464429 - lld-5.0.0 is available
lld-5.0.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: lld (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom Stellard
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 08:17 EDT by Upstream Release Monitoring
Modified: 2017-09-07 20:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.0.0 (#1464429) (942 bytes, patch)
2017-09-07 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-23 08:17:01 EDT
Latest upstream release: 4.0.1
Current version/release in rawhide: 4.0.0-2.fc27
URL: http://llvm.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1830/
Comment 1 Upstream Release Monitoring 2017-07-04 13:35:44 EDT
tstellar's lld-4.0.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=915146
Comment 2 Upstream Release Monitoring 2017-07-06 15:49:57 EDT
tstellar's lld-4.0.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=916018
Comment 3 Upstream Release Monitoring 2017-08-04 09:20:40 EDT
releng's lld-4.0.1-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=948179
Comment 4 Upstream Release Monitoring 2017-09-07 20:19:01 EDT
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.0.1-4.fc27
URL: http://llvm.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1830/
Comment 5 Upstream Release Monitoring 2017-09-07 20:19:06 EDT
Created attachment 1323527 [details]
[patch] Update to 5.0.0 (#1464429)
Comment 6 Upstream Release Monitoring 2017-09-07 20:22:19 EDT
hotness's scratch build of lld-5.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21715227

Note You need to log in before you can comment on or make changes to this bug.